body,td,p	{
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px;
	}

B	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#003366;
	}
A {
	text-decoration: none;
	color:blue;
}
A:Hover {
	color:red;
}
A:Visit {
	color:gray;
}
.fLink {
	color:#ff9900;
}

#top a	{
		text-decoration: none;
		color:white;
		font-weight : bolder;
		}
#top a:link		{color:white;}
#top a:visit	{color:#ccc;}
#top a:active	{color:#ffffcc;}
#top a:hover	{color:#f3f3f3;}